@charset "utf-8";
/* CSS Document */

/*general css*/

html{
}
h1, h2, h3, h4, h5, h6{
	font-family:'Cabin Condensed', sans-serif;
	color:#1481c8;
	margin:5px 0 0 10px;
	
}
.black{
	color:#666;
}
h1{
	font-size:24px;
}
h2{
	font-size:20px;
}
h3{
	font-size:18px;
}
h4{
	font-size:16px;
}
h5{
	font-size:14px;
}
h6{
	font-size:12px;
}
.body_inner{
	background:url(../images/topbg_inner.jpg) repeat-x
}
.body_inner2{
	background:url(../images/topbg_inner.jpg) repeat-x
}
#footer_outer a{
	color:#ffffff;
	text-decoration:none;
}
#footer_outer a:hover{
	color:#2d2d2d;
}
.clear{clear:both; height:10px;}
img{
	border:none;
}
.right{
	float:right;
}
.right h3{
	color:#666;
}
.left{
	float:left;
}
*{
	padding:0;
	margin:0;
}
.red{
	color:#FF7F00;
}
.viewmore{
	width:84px;
	height:23px;
	display:block;
	background:url(../images/view-more.png) top no-repeat;
}
.viewmore:hover{
	background:url(../images/view-more.png) bottom no-repeat;
}
/*general css end*/


body{
	background:url(../images/topbg.jpg) top repeat-x;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
}

#maincontain{
	width:1000px;
	margin:0 auto;
}

/*header start*/
#header{
	width:1000px;
	float:left;
	min-height:136px;
	
}
#logo{
	float:left;
	margin:-4px 0;
	
}
#header .right_pannel{
	margin-top:5px;
}

#header .social_container{
	float:left;
	margin:0 8px;
}
#header .social_container li{
	float:left;
	margin:7px 3px;
	padding:0;
	list-style:none;
}
#header .social_container .left{
	height:36px;
	width:8px;
	float:left;
	background:url(../images/social-l.png) right no-repeat;
}
#header .social_container .mid{
	height:36px;
	float:left;
	background:url(../images/social-m.png) ;
}
#header .social_container .right{
	width:8px;
	height:36px;
	
	float:left;
	background:url(../images/social-r.png) left no-repeat;
}
#header .search{
	float:right;
	color:#231f20;
	font:12px Arial, Helvetica, sans-serif;
	margin-top:10px;
}
/*header end*/


/*nav start*/
#nav{
	float:left;
	font-size:18px;
	/*width:600px;
	float:left;*/
	display:block;
	
}
#nav li{
	
	float:left;
	display:block;
	list-style:none;
}
#nav li a{
	text-decoration:none;
	text-shadow:#000 2px 2px 1px;
}
#nav li span{
	height:44px;
	padding-top:25px;
	line-height:44px;
	background:url(../images/nav-dividor.png) right no-repeat;
	margin-left:13px;
	padding-right:13px;
	color:#FFF;
	display:block;
}
#nav li:hover {

	background:url(../images/menu-l.png)  left no-repeat;
	display:block;
	
}
#nav li span:hover{

	background:url(../images/menu-r.png) right no-repeat;
	display:block;
	color:#a0a0a0;
}
#nav li   a.active {

	background:url(../images/menu-l.png) left no-repeat;
	display:block;
	
}
#nav li   a.active:hover{
	background:none;
}
#nav li    a.active span{

	background:url(../images/menu-r.png) right no-repeat;
	display:block;
	color:#a0a0a0;
}
/*nav end*/


#nav .current_page_item:hover {

	background:url(../images/menu-l.png)  left no-repeat;
	display:block;
	
}
#nav .current_page_item span:hover{

	background:url(../images/menu-r.png) right no-repeat;
	display:block;
	color:#a0a0a0;
}
#nav .current_page_item   a{

	background:url(../images/menu-l.png) left no-repeat;
	display:block;
	
}
#nav .current_page_item   a:hover{
	background:none;
}
#nav .current_page_item  a span{

	background:url(../images/menu-r.png) right no-repeat;
	display:block;
	color:#a0a0a0;
}


/*banner start*/
#banner{
	padding-bottom:20px;
	width:1000px;
	height:374px;
	border:1px solid #fff;
}
/*banner end*/


/*body start*/

#body{
	float:left;
	font-size:12px;
	
}
#body .left{
	float:left;
	width:200px;
	margin-right:20px;
}

#body p{
	color:#797979;
	font-size:16px;
	font-family:'Cabin Condensed', sans-serif;
	line-height:20px;
}
#body .right{
	float:left;
	width:780px;
	color:#666;
}
#body .right h1, h2, h3, h4, h5, h6{
	color:##1481c8;
}
#body .left li{
	background:url(../images/arrow.png) left 5px no-repeat;
	padding-left:20px;
	line-height:25px;
	font-size:16px;
	text-decoration:none;
	
}
#body .left li a{
	text-decoration:none;
	
}
#body li{
	background:url(../images/liststyle.png) left no-repeat;
	list-style:none;
	padding-left:10px;
	margin:4px 0;
}
#body p{
	padding:4px 0;
	margin:5px 0 0 10px;
}
#body .one_fourth a{
	padding:4px 0;
	margin:5px 15px 0 10px;
	float:right;
}
#body .one_fourth{
	width:325px;
	float:left;
	margin:5px;
	/*margin-right:80px;*/
	color:#797979;
}
#body .one_fourth .thumb img{
	width:300px;
	height:auto;
	padding:3px;
	border:2px solid #e0e0e0;
}
#body .last-child{
	margin-right:0px;
}
#body .one_fourth h1{
	font-size:18px;
	padding:5px 0;
}

#servies{
	width:1000px;
	float:left;
	margin:20px 0;
}
#servies .title{
	background:url(../images/services-header.png) top no-repeat;
	height:44px;
}
#servies .mid{
	width:998px;
	float:left;

	border:1px solid #d7d5d5;
		border-top:none;
	border-bottom:none;
	margin-top:-5px;

}
#servies .bottom{
	width:1000px;
	height:11px;
	float:left;
	background:url(../images/service-btm.png) top no-repeat;
}
#servies li{
	float:left;
	background:url(../images/slider-dividor.jpg) right top no-repeat;
	padding:10px 15px 0 15px;
	text-align:center;
	color:#6f6f6f;
	display:block;
}

#servies li a{
	color:#0066CC;
	
}

#servies li a:hover{
	color:#333333;
	
}
/*body end*/





/*footer start*/
#footer_outer{
	width:100%;
	background:url(../images/footerbg.jpg) top repeat-x;
	/*min-height:303px;*/
}
#footer {
	width:1000px;
	margin:0 auto;
	padding-bottom:20px;
	font-size:12px;
}
#footer .box {
	margin:0 auto;
	font-size:11px;
	text-align:center;
}
#footer .box h3{
	font-size:18px;
	text-align:center;
	padding:5px 0;
}
#footer .box .top{
	width:1000px;
	height:55px;
	background:url(../images/footer-top.png) bottom no-repeat;
	display:block;
}
#footer .box .mid{
	width:960px;
	background:url(../images/footer-mid.png) top repeat-y;
	display:block;
	padding:10px 20px;
	line-height:18px;
}
#footer .box .btm{
	width:1000px;
	height:10px;
	background:url(../images/footer-btm.png) top no-repeat;
	display:block;
}
#footer .nav{
	float:left;
	color:#ffffff;
	margin-top:8px;
}
#footer .nav a{
	padding:0 5px;
}
#footer .nav a:hover{
	color:#99FFFF;
}
.get_our_services{
	width:113px;
	height:28px;
	float:right;
	line-height:28px;
	padding-left:30px;
	color:#0066CC;
	background:url(../images/get-out-services.png) no-repeat;
}
.get_our_services a{
	display:block;
	color:#0066CC;
}
#footer .copyright{
	width:100%;
	padding-top:20px;
	border-top:1px solid #ffffff;
}
#footer .copyright a{
	color:#ed1b2e;
}
/*footer end*/


/*form start*/

input{
	border:none;
	outline:none;
}
input[type="button"]{
	cursor:pointer;
}
.signin{
	width:98px;
	height:33px;
	margin:0 4px;
	background:url(../images/signin.png)  bottom no-repeat;
}
.signin:hover{
	background:url(../images/signin.png) top no-repeat;
}
.signup{
	width:98px;
	height:33px;
	margin:0 4px;
	background:url(../images/signup.png) bottom no-repeat;
}
.signup:hover{
	background:url(../images/signup.png) top no-repeat;
}
.search input[type="text"]{
	background:url(../images/search.png) left no-repeat;
	height:36px;
	width:109px;
	padding:0 5px;
}
.search input[type="button"]{
	background:url(../images/go.png) left no-repeat;
	height:36px;
	width:49px;
}
/*form end*/


/**************************animation *******************************/
/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden; border:#fff 1px solid;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF;}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity { width:100%; height:100%; }
.lof-slidecontent  .lof-opacity  li{position:absolute!important;	top:0;	left:0;	float:inherit!important; }


.lof-slidecontent  .navigator-content {position:absolute;
	left:690px;
	top:0px;
	z-index:9;
	height:374px;
	width:310px;
	overflow:hidden;
	color:#FFF;
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:360px;
	overflow:hidden;
	color:#FFF;
	float:right;
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ 
cursor:hand; 	
cursor:pointer;	
list-style:none;	
padding:0;	
margin-left:0px;	
overflow:hidden;	
float:left;	
display:block;	
text-align:center;
}
.lof-slidecontent  ul.navigator-wrap-inner li h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000 !important; margin:10px 0 5px;
	line-height:15px;
}
.lof-slidecontent  ul.navigator-wrap-inner li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff !important;
	line-height:12px;
	
}
.lof-slidecontent  ul.navigator-wrap-inner li p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff9300 !important;

}
/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	top:240px;
	right:200px;
	left:0px;
	width:521px;
	background:url(../images/na_bg.png);
	height:117px;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 {    font-size: 20px; font-family:Arial, Helvetica, sans-serif; color:#ed1b2e !important;    margin: 5px 0;    padding: 0; }
.lof-slidecontent .slider-description p {    font-size: 12px; font-family:Arial, Helvetica, sans-serif; color:#fff !important; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	/*font-size:75%;*/
	padding:2px 3px;
	font-size: 15px; font-family:Arial, Helvetica, sans-serif; color:#000000 !important; 
	text-transform:uppercase;
	text-decoration:none;
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{ }
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	background:url(../images/transparent_bg.png);
	color:#FFF;
	height:117px;
	width:255px;
/*	position:relative;
	padding-left:0px;
	border-top:1px solid #E1E1E1;*/
	text-align:left;
	float:right;
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(../images/grad-bg.png);
	color:#FFF;
	height:117px;
	width:255px;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	height:90px;
	width:83px;
	margin:10px 10px 10px 20px;
	float:left;
	padding:0px;
	border:#C5C5C5 solid 2px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	/*border:##6C8E5C  solid 1px;*/
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
	right:0px;
	background:url(../images/next.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}


.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:48%;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat-x;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}



/*******************************scroller ****************************/
#carousel {
	width:998px;
	/*height:290px;*/	
	/*margin:0 auto;*/
	overflow:hidden;
}

#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:998px;
	height:120px;
/*	border:1px solid #ccc;*/
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:1000000px;			
}

/* width of the item, in this case I put 250x250x gif */
/*#slides li {
	width:250px;
	height:80px;	
	float:left;
}

#slides li img {
	padding:4px;
}*/

/* Styling for prev and next buttons */
#buttons {
	padding:0 0 5px 0;	
	float:right;
	margin:10px 10px 0 0;
}

#buttons a {
	display:block; 
	width:32px; 
	height:21px;
	text-indent:-999em;
	float:left;
	outline:0;
}

a#prev {
	background: url(../images/scroll_btn.png) left top no-repeat; 
}



a#next {
	background:url(../images/scroll_btn.png) right top no-repeat; 
}

.shop_location{
	margin-top:0;
}
.shop_location h1{
	height:39px;
	line-height:39px;
	background:url(../images/bg1.jpg) repeat-x;
	color:#fff;
	padding:0 10px;
}

.width50{
	width:47%;
	float:left;
	margin-right:3%;
	margin-top:20px;
	margin-bottom:20px;
}
.shop_locatin_time td{
	padding:3px;
}
hr{
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:1px dashed #CCC;
}
.margin0{
	margin:0;
	padding:0;
	width:auto;
}
.map_magnify{
	background:url(../images/map_magnify.png) no-repeat  left top;
	padding-left:40px;
	line-height:32px;
	font-size:16px;
	float:left;
}
.print{
	background:url(../images/print.png) no-repeat  left top;
	padding-left:40px;
	line-height:32px;
	font-size:16px;
	text-align:center;
};
.coupon{
	margin:20px 40px;
	padding:10px 0;
	float:left;
	text-align:center;
	border:2px dashed #999999;
}
.coupon1{
	margin:20px 20px;
	padding:10px 0;
	float:left;
	text-align:center;
	width:400px;
	border:2px dashed #999999;
}
#apDiv1 {
	/*position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 1058px;
	top: 153px;*/
	float:right;
	margin-top:10px;
}
.get_our_services a{color:#000!important;}
#servies .title p{font-size:25px; color:#525556; line-height:23px; text-shadow:#000 1px 1px 1px; float:left; font-weight:bold;}
.slide-title {display:none;}
.bodycontent img{ border:2px solid #ccc; float:left; display:block; padding:5px; margin:10px;}

.bodycontent .Suburbs
{
	width:150px;
	text-align:center;
	 border:1px solid #ccc; float:left; display:block; padding:5px; margin:10px;
	 height:150px;
}
.bodycontent .Suburbs img{ border:2px solid #ccc; float:left; display:block; padding:5px; margin:10px 22px !important;}
.contactfrom {margin: 10px;}
.contactfrom .details {margin: 10px; width: 343px; float:left;}
.contactfrom .details label{font-size:18px; width:100%; line-height:28px;}
.contactfrom .details div{font-size:18px; width:100%; line-height:28px;}
.contactfrom input[type=text],.contactfrom input[type=email],.contactfrom input[type=number],.contactfrom input[type=date]{width:90%; height:30px; border:1px solid #ccc; clear:both; padding:3px;}
.contactfrom input[type=submit]{width:100px; height:40px; border:1px solid #ccc; clear:both; padding:5px; cursor:pointer; background:#276df0; color:#fff; font-size:16px;}
.wpcf7-not-valid-tip{ color:red;}
.screen-reader-response ul{display:none;}
.screen-reader-response {color:red;margin: 10px;}
.red1 { float:left!important; width:auto!important; display:block!important;}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
img {
	max-width:100%;
	height:auto;
}
#nav{ margin-top:-12px; font-size: 17px;}
body {
	/*background:none;
	background-color:#fff;*/
}
#maincontain {
	width:100%;
	display:inline;
	float:left;
	overflow:hidden;
}
#header {
	width:100%;
	display:inline;
	float:left;
}
#logo {
	width:auto;
	margin:0px;
	float:left;
	padding-left:10px;
}
#logo img {
	max-width:90%;
}
#header .right_pannel {
	width:auto;
	float:right;
	padding-right:10px;
}
#apDiv1 {
	width:auto;
	float:right;
	padding-right:10px;
}
#banner {
	width:100%;
	height:auto;
	text-align:center;
	
}
h1 {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#body {
	width:95%;
	display:inline;
	float:left;
	margin:0px;
	padding:2%;
}
#body p {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:justify;
}
#body .one_fourth {
	float:none;
	width:310px;
	margin:0px 20px;
	display:block;
	float:left;
}
#body .one_fourth .thumb img {
	margin:20px 0 0 0;
}
#servies {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#servies .title {
	height:auto;
	text-align:center;
	background:none;
}
#servies .title img {
	/*float:none !important;*/
}
#buttons {
	width:64px;
	display:block;
	margin: 26px auto 0 auto;
	text-align:center;
	/*float:none;*/
}
#servies .title p {
	margin:20px 0;
	width:auto !important;
}
#servies .bottom {
	background:none;
}
#servies .mid {
	width:100%;
	height:auto;
	border:none;
}
#slides {
	width:100%;
	height:auto;
	overflow:visible;
}
#footer {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#footer_outer {
	background:#395587;
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0 0 10px 0;
	text-align:center;
}
.get_our_services {
	width:100%;
	display:inline;
	float:left;
}
.get_our_services {
	margin:0px auto;
	display:block;
	float:none;
	width:113px;
}
.get_our_services a {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}
.mobile_div {
	width:100%;
	display:inline;
	float:left;
	margin:20px 0;
}
#footer .nav {
	width:100%;
	display:inline;
	float:left;
	text-indent:-9999px;
	text-align:center;
}
#footer .nav a {
	width:100%;
	display:inline;
	float:left;
	text-align:center;
	padding:5px 0 0 0;
	margin:0px;
	text-indent:0px;
}
#body .right {
	width:100%;
	display:inline;
	float:left;
}
.body_inner {
	/*background:none;
	background-color:#fff;*/
}
#body .left {
	width:25%;
	display:inline;
	float:left;
	margin-bottom:20px;/*
	text-align:center;*/
}
#body .left li {
	/*background:none;
	padding:0px;*/
}
#body .right {
    float: right;
    width: 70%;
    color: #666;
}
#body .left li a {
	color: #797979;
    font-family: 'Cabin Condensed',sans-serif;
    font-size: 16px;
	padding:0px;
}
#body .left li a:hover {
	color:#000;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
img {
	max-width:100%;
	height:auto;
}
body {
	background:none;
	background-color:#fff;
}
#maincontain {
	width:100%;
	display:inline;
	float:left;
	overflow:hidden;
}
#header {
	width:100%;
	display:inline;
	float:left;
}
#logo {
	width:100%;
	margin:0px;
	text-align:center;
}
#logo img {
	max-width:90%;
}
#header .right_pannel {
	width:100%;
	text-align:center;
}
#apDiv1 {
	width:100%;
	text-align:center;
}
#banner {
	width:100%;
	height:auto;
	text-align:center;
}
h1 {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#body {
	width:95%;
	display:inline;
	float:left;
	margin:0px;
	padding:2%;
}
#body p {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:justify;
}
#body .one_fourth {
	float:none;
	width:310px;
	margin:0px auto;
	display:block;
}
#body .one_fourth .thumb img {
	margin:20px 0 0 0;
}
#servies {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#servies .title {
	height:auto;
	text-align:center;
	background:none;
}
#servies .title img {
	float:none !important;
}
#buttons {
	width:64px;
	display:block;
	margin:0px auto;
	text-align:center;
	float:none;
}
#servies .title p {
	margin:20px 0;
}
#servies .bottom {
	background:none;
}
#servies .mid {
	width:100%;
	height:auto;
	border:none;
}
#slides {
	width:100%;
	height:auto;
	overflow:visible;
}
#footer {
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#footer_outer {
	background:#395587;
	width:100%;
	display:inline;
	float:left;
	margin:0px;
	padding:0 0 10px 0;
	text-align:center;
}
.get_our_services {
	width:100%;
	display:inline;
	float:left;
}
.get_our_services {
	margin:0px auto;
	display:block;
	float:none;
	width:113px;
}
.get_our_services a {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}
.mobile_div {
	width:100%;
	display:inline;
	float:left;
	margin:20px 0;
}
#footer .nav {
	width:100%;
	display:inline;
	float:left;
	text-indent:-9999px;
	text-align:center;
}
#footer .nav a {
	width:100%;
	display:inline;
	float:left;
	text-align:center;
	padding:5px 0 0 0;
	margin:0px;
	text-indent:0px;
}
#body .right {
	width:100%;
	display:inline;
	float:left;
}
.body_inner {
	background:none;
	background-color:#fff;
}
#body .left {
	width:100%;
	display:inline;
	float:left;
	margin-bottom:20px;
	text-align:center;
}
#body .left li {
	background:none;
	padding:0px;
}
#body .left li a {
	color: #797979;
    font-family: 'Cabin Condensed',sans-serif;
    font-size: 16px;
	padding:0px;
}
#body .left li a:hover {
	color:#000;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}
